Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 109264 - Issue beep at new CD request
Summary: Issue beep at new CD request
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard: FC4
Depends On:
Blocks: EasyFix-Tracker FC3Target FC4Target
TreeView+ depends on / blocked
 
Reported: 2003-11-06 09:14 UTC by karl
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 21:45:48 UTC


Attachments (Terms of Use)

Description karl 2003-11-06 09:14:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20030925

Description of problem:
it would be nice to make anaconda beep when it 
requires a new cd.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
    

Additional info:

Comment 1 Jeremy Katz 2003-11-06 16:49:04 UTC
Good idea.

Comment 2 Warren Togami 2005-03-29 08:20:35 UTC
Maybe we should add this now?

Comment 3 Jeremy Katz 2005-04-26 21:45:48 UTC
Done in CVS.  


Note You need to log in before you can comment on or make changes to this bug.